uuid: 532d7b7f-689d-4b1b-b71f-95334d89c5a5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_institution
    - node.type.ct_event
id: node.ct_event.field_institution
field_name: field_institution
entity_type: node
bundle: ct_event
label: Institution
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
